pafcic_online_pafcic_dash_adm:
    path:     /
    defaults: { _controller: PafcicOnlinePafcicBundle:Default:admin }
  
pafcic_online_pafcic_section_adm:
    resource: "@PafcicOnlinePafcicBundle/Resources/config/routing/section.yml"
    prefix:   /section  

pafcic_online_pafcic_tv_adm:
    resource: "@PafcicOnlinePafcicBundle/Resources/config/routing/tv.yml"
    prefix:   /tv 
pafcic_online_pafcic_post_adm:
    resource: "@PafcicOnlinePafcicBundle/Resources/config/routing/post.yml"
    prefix:   /post
media_admin_list:
    path:    /media/
    defaults: { _controller: PafcicOnlinePafcicBundle:Media:adminmedia }
media_admin_delete:
    path:    /media/{id}/delete
    defaults: { _controller: PafcicOnlinePafcicBundle:Media:deleteadmin }
    requirements:
        id: \d+
pafcic_online_pafcic_banners_adm:
    resource: "@PafcicOnlinePafcicBundle/Resources/config/routing/banners.yml"
    prefix:   /banners
pafcic_online_pafcic_ads_adm:
    resource: "@PafcicOnlinePafcicBundle/Resources/config/routing/ads.yml"
    prefix:   /ads
pafcic_online_pafcic_settings_adm:
    resource: "@PafcicOnlinePafcicBundle/Resources/config/routing/settings.yml"
    prefix:   /settings